/* CSS reset. Based on HTML5 boilerplate reset http://html5boilerplate.com/  */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio[controls], canvas, video { display:inline-block; *display:inline; *zoom:1; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 14px; line-height: 1.4; }
body, button, input, select, textarea { font-family:sans-serif; }
a:focus { outline:thin dotted; }
a:hover, a:active { outline:0; }
abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:bold; }
blockquote { margin:1em 40px; }
dfn { font-style:italic; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
ins { color:#000; text-decoration:none; }
mark { background:#ff0; color:#000; font-style:italic; font-weight:bold; }
pre, code, kbd, samp { font-family:monospace, monospace; _font-family:'courier new', monospace; font-size:1em; }
pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word; }
q { quotes:none; }
q:before, q:after { content:""; content:none; }
small { font-size:85%; }
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }
ul, ol { margin:1em 0; padding:0 0 0 2em; }
dd { margin:0 0 0 40px; }
nav ul, nav ol { list-style:none; margin:0; padding:0; }
img { border:0; -ms-interpolation-mode:bicubic; }
svg:not(:root) { overflow:hidden;}
figure { margin:0; }
form { margin:0; }
fieldset { border:0; margin:0; padding:0; }
legend { border:0; *margin-left:-7px; padding:0; }
label { cursor:pointer; }
button, input, select, textarea { font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle; }
button, input { line-height:normal; *overflow:visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor:pointer; -webkit-appearance:button; }
input[type="checkbox"], input[type="radio"] { box-sizing:border-box; }
input[type="search"] { -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border:0; padding:0; }
textarea { overflow:auto; vertical-align:top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color:#f0dddd; }
table { border-collapse:collapse; border-spacing:0; }
.hidden { display:none; visibility:hidden; }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }
/* End CSS reset */

/* <news>  */
div.newsBig{
	margin-right:10px;
	margin-bottom:10px;
	width:300px;
}
.newsBig table{width:100%;}
.newsBig table,td,th{padding:0;margin:0;}
div.newsBigImg{width:300px;overflow:hidden;height:150px;position: relative;}
td.newsBigImg{
	vertical-align:bottom;height:150px;
}
div.greyDate{
	position: absolute;
	z-index: 3;
	left: 0;
	bottom: 0;
	background-color:#555;
	opacity:0.7;
	color:#fff;
	padding:2px;
}
.blueTitle{
	background-color:#7283A1;
	height:3em;
	width:300px;
	overflow:hidden;
}
.blueTitle a,.blueTitle a:visited{
	color:#fff;
	text-decoration:none;
}
div.newsBigImg img{width:300px;}
div.newsBigImg a{width:100%;}

div.newsSmall{
	width:300px;
	height:100px;
	background-color:#fff;
	margin-right:10px;
	margin-bottom:10px;
}
div.newsSmall img{
	width:100px;
	max-height:80px;
	margin:4px;
}
div.whiteDate{
	color:#999;
	padding:4px;
}
.blueShort{margin-right:4px;}
.blueShort a{
	color:#666;
}

div.newsComments #disqus_thread{
	margin-right: 30px;
	margin-left: 30px;
}
/* </news> */

.verified{
	font-weight: bold;
	font-size: 14px;
	padding: 0 8px;
	box-shadow: 0 0 2px #487E01 inset;
	border-radius: 4px;
	vertical-align: top;
	width: auto;
	min-width: 60px;
	height: 33px;
	border: 0px;
}

/* <comments> */


div.commentsList{width:510px;overflow:hidden;}
.commentsList>div{margin-bottom:1em;border:1px solid #ccc;}
.commentsList div.oddComment{background-color:#ddd;}
.commentsList div.evenComment{background-color:#ddd;}
.commentsList td{padding:5px;text-align:justify;}
.commentsList span.authorComment{font-weight:bold;size:15px;}
.commentsList span.datetimeComment{
	background-color:#555;
	color:#fff;
	padding:2px;
}
.commentsList span.textComment{font-style:italic;}


#commentform{margin-top:15px;clear:left}
#commentform code{font-size:11px}
#commentform p{margin:0 0 5px;font-size:12px}
#commentform #formLabels{/*float:left;*/display:block;width:55%}
#commentform #formContent{/*float:left;*/display:block;width:75%}
#commentform label{text-align:left;font-weight:bold;line-height:2.0em;font-size:11px;display:block;text-transform:uppercase}
#commentform input{width:90%;padding:8px 0 8px 7px;font-size:14px;margin-bottom:10px}
#commentform textarea{width:90%;height:130px;padding:4px;margin-bottom:10px;font-size:14px;line-height:20px}
#commentspost p{font-size:12px;line-height:24px}
#content label, #commentform label{font-weight:bold;line-height:2.0em;font-size:11px;display:block;text-transform:uppercase}
#content #submit, #commentform #submit{background:none;font-size:14px;padding:5px 7px;width:auto;cursor:pointer}
#content ol.normalComments img.avatar{}
#content #submit, #commentform #submit{
	background:none;
	background-color:#919192;
	color:#fff;
	border:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:6px 15px;
	font-weight:bold;
	font-family:Arial
}
#content #submit:hover, #commentform #submit:hover{
	background-color:#444
}
#content ol.normalComments .reply a, #content .cancel-comment-reply a{color:#4da5b4}
#content ol.normalComments .reply a:hover, #content .cancel-comment-reply a:hover{color:#fff}
#content ol.normalComments a{color:#58626a}
#content ol.normalComments cite, #content ol.normalComments cite a{color:#4da5b4}
#content .normalComments li.comment{color:#666;border-bottom:dotted 1px #58626a;margin-bottom:0}
#content .normalComments li.parent{border-bottom:none}
#content .normalComments ul.children{padding-top:10px;border-top:dotted 1px #58626a}
#content input, #content textarea, #commentform input, #commentform textarea{
	background-color:#fff;
	color:#333;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:1px solid #CFCFCF;
	width:500px;
}
/* </comments> */

.reviewButton{
	font-weight: bold;
	cursor: pointer;
	padding: 5px;
	margin: 3px;
	float: left;
	border: 1px solid #478D36;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #C2FF02;
}

.about{
	padding-right:200px;
}

.about *{
	text-align:justify;
}

.about img{
	margin-right:15px;
}


/* Skin "Humble" by Renat Rafikov */
body {
  font-family:arial, sans-serif;
  color:#000;
  background:#919192;
}

a { color:#000; }
a:hover { color:#444; }
a:visited { color:#666; }

ul li, ol li {
  padding:0 0 0.4em 0;
}


.container {
  max-width:1200px;
  min-width: 1180px;
  margin:0 auto;
}

.header {
  margin:0 0 11px 0;
  padding:1em 2% 0 2%;
  border-top:1px solid #fff;
}

.logo{
	display:inline-block;
}
.logo a{
	color:#fff;
}
.logo img{
	height:77px;
}

.menu_main {
  float:right;
  text-align:right;
  margin:0.3em 0 0 0;
  font-size:13px;
}

.menu_main li {
  display:inline-block;
  margin:0 0 0 7px;
}

.menu_main li a {
  color:#fff;
}
.menu_main li a:hover {
  color:#dad9d9;
}
.menu_main li a:visited {
  color:#b3b3b3;
}

.menu_main li.active,
.menu_main li.active a {
  color:#fff;
  text-decoration:none;
  cursor:default;
  position:relative;
}

.menu_main li.active:before {
  content:"";
  display:block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
  position:absolute;
  left:50%;
  bottom:-12px;
  margin:0 0 0 -2px;
}


.hero {
  border:2px solid #fff;
  margin:0 1% 24px 1%;
  padding:10px 0 0 1%;
  color:#fff;
}
.hero a {
  color:#fff;
}
.hero a:hover {
  color:#eee;
}

.article {
  background:#fff;
  padding:7px 0 3em 2%;
}

.footer {
  padding:12px 2% 2em 2%;
}

.copyright {
  width:49%;
  float:left;
}

.menu_bottom {
  width:50%;
  float:right;
  text-align:right;
  margin:0;
  padding:0;
}
.menu_bottom li {
  display:inline-block;
  margin:0 0 0 7px;
}

.menu_bottom li a {
  color:#fff;
}
.menu_bottom li a:hover {
  color:#dad9d9;
}
.menu_bottom li a:visited {
  color:#b3b3b3;
}

.menu_bottom li.active,
.menu_bottom li.active a {
  color:#fff;
  text-decoration:none;
  cursor:default;
  position:relative;
}

.menu_bottom li.active:before {
  content:"";
  display:block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  position:absolute;
  left:50%;
  top:-12px;
  margin:0 0 0 -2px;
}

.hero h1 {
  font-size:22px;
  color:#fff;
}

.hero h1, .hero h2, .hero h3, .hero h4 {
  color:#fff;
}

h1, h2 {
  font-weight:normal;
  color:#010101;
}

h3, h4, h5, h6 {
  font-weight:bold;
  color:#010101;
}

h1 {
  font-size:22px;
}

.form label {
  display:inline-block;
  padding:0 0 4px 0;
}

a.button,
.button {
  border:1px solid #000;
  text-align:center; 
  text-decoration:none;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  -webkit-box-shadow:#000 0px 0px 1px;
  -moz-box-shadow:#000 0px 0px 1px;
  box-shadow:#000 0px 0px 1px;
  background:#fff;
  color:#000;
  padding:3px;
  font-family:verdana, sans-serif;
  display:inline-block;
}
a.button:hover,
.button:hover, a.button:active,
.button:active{
  border:2px solid #000;
  padding:2px;
  color:#616161;  
}

.table {
  width:100%;
}
.table th {
  padding:5px 7px;
  font-weight:normal;
  text-align:left;
  font-size:15px;
}
.table td {
  padding:5px 7px;
}
.table tr {
  border-bottom:1px solid #000;
}
.table tr:last-child {
  border:0;
}

.warning {
  border:1px solid #8e011e;
  color:#fff;
  padding:8px 14px;
  background:#c21c3f;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.success {
  border:1px solid #1c8b31;
  color:#fff;
  background:#1c8b31;
  padding:8px 14px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.message {
  border:1px solid #ac9701;
  color:#fff;
  background:#e2cf48;
  padding:8px 14px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}


@media only screen and (max-width:480px) { /* Smartphone custom styles */
  .header {
    margin-top:3px;
  }
  .menu_main a {
    display:inline-block;
    padding:2px 7px 7px 7px!important;
  }
}

@media only screen and (max-width:768px) { /* Tablet custom styles */
}

















/* Columns 
-------
.col_33 | .col_33 | .col_33
.clearfix
-------
.col_75 | .col_25
.clearfix
-------
.col_66 | .col_33
.clearfix
-------
.col_50 | .col_50
.clearfix
-------
.col_100
-------
*/
.col_25 {
  width:23%;
  margin:0 2% 0 0;
  float:left;
}
.col_33 {
  width:31%;
  margin:0 2% 0 0;
  float:left;
}
.col_50 {
  width:48%;
  margin:0 2% 0 0;
  float:left;
}
.col_66 {
  width:64%;
  margin:0 2% 0 0;
  float:left;
}
.col_75 {
  width:73%;
  margin:0 2% 0 0;
  float:left;
}
.col_100 {
  width:98%;
  margin:0 2% 0 0;
}

.col_25.wrap { width:25%; margin:0;}
.col_33.wrap { width:33%; margin:0;}
.col_50.wrap { width:50%; margin:0;}
.col_66.wrap { width:66%; margin:0;}
.col_75.wrap { width:75%; margin:0;}
.col_100.wrap { width:100%; margin:0;}
/* End columns */


/* Helper classes */
.center {text-align:center;}
.left,.zag.left {text-align:left;}
.right {text-align:right;}

.img_floatleft {float:left; margin:0 10px 5px 0;}
.img_floatright {float:right; margin:0 0 5px 10px;}

.img {max-width:100%;}
/* End helper classes */

a.button { color:auto; }

@media only screen and (max-width:480px) { /* Smartphone */
  .header {
    margin-bottom:0;
  }

  .logo{
    display:block;
    float:none;
    text-align:center;
  }
  
  .menu_main {
    width:100%;
    text-align:center;
    float:none;
    padding:0;
    margin:1em 0 0 0;
  }
  
  .menu_main a {
    display:inline-block;
    padding:7px;
  }
  
  .copyright {
    width:100%;
    float:none;
    text-align:center;
  }

  .footer  {
    padding-bottom:0;
  }
  
  .menu_bottom {
    width:100%;
    float:none;
    text-align:center;
    margin:1em 0 0 0;
    padding:0;
  }  
  .menu_bottom a {
    display:inline-block;
    padding:6px;
  }
  
  .form textarea {
    width:100%;
  }  
  .form label {
    padding:10px 0 8px 0;
  }
}


@media only screen and (max-width:768px) { /* Tablet */
  .col_25,
  .col_33,
  .col_66,
  .col_50 ,
  .col_75  {
    width:98%;
    float:none;
  } 
  
  .form label {
    padding:10px 0 8px 0;
  }
}


@media print { /* Printer */
  * { background:transparent !important; color:black !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; }
  a, a:visited { color:#444 !important; text-decoration:underline; }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
  thead { display:table-header-group; }
  tr, img { page-break-inside:avoid; }
  img { max-width:100% !important; }
  @page { margin:0.5cm; }
  p, h2, h3 { orphans:3; widows:3; }
  h2, h3{ page-break-after:avoid; }
  
  .header, .footer, .form {display:none;}
  .col_33, .col_66, .col_50  { width:98%; float:none; } 
}
.info{
	background-color:#eee;
	padding: 10px 30px;
}

table td{
	vertical-align:top;
}
.maintbl{
	width:100%;
}
.maintbl .ri{
	min-width:200px;
	width:200px;
	padding-right: 30px;
}
.td5 td{
	width:20%;
	text-align:center;
}
.td2,.td5,.td3{
	width:100%;
}
.td2 td{
	width:50%;
}
.td3 td{
	width:33%;
}
.td4{width:100%;}
.td4 td{
	width:25%;
}
.zag{
	text-align: center;
	color: black;
	font-weight: bold;
	text-transform: uppercase;
}
.zag a{
	color: black;
}
.zag.brand{
	text-align:left;
	margin-left:30px;
}
.mbrdr{
	border-bottom: 1px dashed #58595B;
	margin-bottom: 2px;
}


/*tooltip*/
.tooltip{
	position:relative;
	z-index:1;
	zoom:1;
}
.tooltip em{display:none;width:400px;text-shadow:none;}
.tooltip:hover em{
	display:block;
	position:absolute;
	z-index:1;
	color:#000;
	background-color:#fff;
 	-webkit-border-radius:5px; /* красивости в виде скругленных углов */
 	-moz-border-radius:5px;
 	border-radius:5px;
	line-height:normal;
	text-decoration:none;
	padding:3px 5px;
	bottom:22px;
	right:0;
	-webkit-box-shadow:0 0 7px #333; /* красивости в виде тени */
	-moz-box-shadow:0 0 7px #333;
	box-shadow:0 0 7px #333;
}
.tooltip:hover em i{
	position:absolute;
	z-index:1;
	bottom:-7px;
	right:5px;
	border-top:7px solid #333;
	border-left:7px solid transparent;
	_border-left:7px solid #333; /* цвет фона. это для ие6.*/
	display:block;
	height:0;
	overflow:hidden;
}
/*end tooltip*/


#ex4 img.ex4 {
    border: 5px solid #eee;
    -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

#ex4 img:hover {
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
}

.icb{
	background: url(car-logo.png);
	height: 125px;
	width: 115px;
	display: block;
}
#review{}
#review h4{margin:8px 0;}
